<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Oh, Deer!</title>
  <link rel="stylesheet" href="../assets/css/style.min.css">
  <script defer src="https://eu.umami.is/script.js" data-website-id="79967a3e-8218-4d3d-a7c9-b492c45bca4c"></script>
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Oh, Deer! Beta</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a></li>
          <li><a href="#features">Features</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#selected-articles">Selected Articles</a></li>
          <li><a href="#about">About Necrosoft Games</a></li>
          <li><a href="#credits">Oh, Deer! Credits</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-3 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Necrosoft Games<br>Based in Oakland,<br>California</address></div>
        <div><h3>Release Date:</h3><p>February 3, 2017</p></div>
        <div><h3>Platforms:</h3><p>PC, Mac, Linux</p></div>
        <div><h3>Website:</h3><p><a href="//necrosoftgames.com/ohdeer" target="_blank" class="external">necrosoftgames.com/ohdeer</a></p></div>
        <div><h3>Regular Price:</h3><p>USD $6.66</p></div>
      </div>
      <div id="description" class="w-7 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Oh, Deer! is a driving game - not a racing game! Driving games like Outrun, Chase HQ, and Roadblasters have fallen by the wayside, in favor of racing games like Gran Turismo. No offense to Gran Turismo, but we at Necrosoft want weird, snappy drifts, blue skies, strange graphics, and hot, aggressive music.</p>
          <p>Currently we've <a href="//necrosoftgames.com/ohdeer/">just released the beta version on Humble, after releasing an alpha on PlayStation Mobile</a> a year or so back. We fully intend to do more with it, if we can!</p>
          <p>In Oh, Deer! the object is to hit as many or as few deer as possible, while making it to grandma's house within the time limit. Isn't it time people started making games about the Real Issues again!? This is a true pseudo-3D driving game, pushing lots of sprites, with camera tilt, hills, hot drifting, the whole 9 yards. Oh hey and we've got music from Motohiro Kawashima of Streets of Rage 3 fame.</p>
		  <p>NOTE: Currently not available for sale.</p>
        </div>
        <div id="history">
          <h2>History</h2>
          <p>Oh, Deer! began life as an instant messenger conversation. Brandon's friend Ian said <q>Hey you know those signs that say &#39;deer next five miles,&#39;</q> and Brandon was like “yes, of course, what am I a jerk,” and Ian says <q>well, wouldn't it be funny if when you saw one of those signs, the road was just flooded with deer?</q> And Brandon decided it would be pretty funny, he guessed! So we started to think about what kind of game that would be. We burned through about 100 million super cool coders and artists trying to find the right group of people to make this thing a reality, but we got there! And now it plays just as we want! So snappy!</p>
        </div>
        <div id="features">
          <h2>Features</h2>
          <ul>
            <li>Smooth driving.</li>
            <li>Crazy drifting.</li>
            <li>Offline leaderboards.</li>
            <li>Survival mode.</li>
            <li>Hot tunes.</li>
            <li>Blasterly sprites.</li>
            <li>Mad amounts of deer.</li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
	  <p>Oh, Deer! Beta trailer <a href="//youtube.com/watch?v=3hPIf7ui1Do" target="_blank" class="external">Yowza!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://youtube.com/embed/3hPIf7ui1Do?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Oh, Deer! Alpha trailer <a href="//youtube.com/watch?v=2QLUxJwSwAU" target="_blank" class="external">Honk!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://youtube.com/embed/2QLUxJwSwAU?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Live DJ set of the music! <a href="//youtube.com/watch?v=hxQAUADFCzw" target="_blank" class="external">Youtube</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/hxQAUADFCzw?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (10.6 MB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
        <a href="./media/screenshot-05.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-05.png"></a>
        <a href="./media/screenshot-06.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-06.png"></a>
        <a href="./media/screenshot-07.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-07.png"></a>
        <a href="./media/screenshot-08.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-08.png"></a>
        <a href="./media/screenshot-09.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-09.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo</h2>
      <p>download file as <a href="./media/logo.zip" target="_blank">.zip (6 KB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img src="./media/logo.png"></a>
      </div>
    </div>
    <div id="selected-articles">
      <h2>Selected Articles</h2>
      <blockquote>
        <ul>
          <li>
            <p><q>It's weird but familiar, and it's snappy and fun.</q></p>
            <footer><p><em>- Robert Purchese - Eurogamer</em></p></footer>
          </li>
          <li>
            <p><q>It's really finely tuned to make you feel awesome the entire time you're playing it.</q><p>
            <footer><p><em>- Jeff Ramos, Polygon</em></p></footer>
          </li>
          <li>
            <p><q>Not too bad.</q></p>
            <footer><p><em>- Yu Suzuki (For real, he played it at a party and said 悪くない。), Sega and YS-Net and everything cool</em></p></footer>
          </li>
        </ul>
      </blockquote>
    </div>
    <div id="about">
      <h2>About Necrosoft Games</h2>
      <h3>Boilerplate</h3>
      <p>Necrosoft Games is a distributed game developer with members all over the dang world! We try real hard to make games that we ourselves want to play. Thus our company motto, <q>stupid games for jerks like us.</q> You might be a jerk like us! Maybe you'll like our games, too!</p>
      <h3>More information</h3>
      <p>More information on Necrosoft Games, our logo &amp; relevant media are available <a href="../">here</a>.</p>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Credits</h2>
        <p><strong>Nicholas Vining, Shane Marks, Decinoge</strong><br>code</p>
        <p><strong>Brandon Sheffield</strong><br>game/track design</p>
        <p><strong>Motohiro Kawashima</strong><br>hot tunes, dj sets</p>
        <p><strong>Liz Ryerson</strong><br>sfx, noise</p>
        <p><strong>Gustav Samuelson, Decinoge, Artur Perski, Alina Sechkin, Ptoing, Junkboy, Loren Schmidt, Liz Pulanco</strong><br>art!</p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:brandon@necrosoftgames.com">brandon@necrosoftgames.com</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a></p>
        <p><strong>Web</strong><br><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a class="external" href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a class="external" href="//necrosoftgames.com" target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
